{
  "name": "alhp-web",
  "version": "0.0.0",
  "scripts": {
    "dev": "node --no-warnings ./node_modules/.bin/vite",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@fontsource/roboto": "^5.2.5",
    "@mdi/font": "7.4.47",
    "fork-awesome": "^1.2.0",
    "roboto-fontface": "^0.10.0",
    "pinia": "^3.0.2",
    "vue": "^3.5.13",
    "vuetify": "^3.7.18"
  },
  "devDependencies": {
    "@babel/types": "^7.26.10",
    "@types/node": "^22.13.11",
    "@vitejs/plugin-vue": "^5.2.3",
    "prettier": "^3.5.3",
    "sass": "^1.86.0",
    "typescript": "^5.8.2",
    "unplugin-fonts": "^1.3.1",
    "unplugin-vue-components": "^28.4.1",
    "vite": "^6.2.2",
    "vite-plugin-vuetify": "^2.1.0",
    "vue-tsc": "^2.2.8"
  },
  "packageManager": "yarn@4.7.0"
}
